### Hierarchy

- CanvasImageSmoothing
  - CanvasRenderingContext2D

## Index

### Properties

- imageSmoothingEnabled
- imageSmoothingQuality

## Properties

### imageSmoothingEnabled

imageSmoothingEnabled: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3051

### imageSmoothingQuality

imageSmoothingQuality: ImageSmoothingQuality

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3052

Generated using TypeDoc